/*
Theme Name: Piazza Research
Theme URI: http://www.piazzaresearch.com.au/
Version: 1.0
Description: A Piazza Research Theme.
Author: RW Team
Author URI: http://www.robertsonweb.com.au
template: cherubs
*/

a {text-decoration:none !important}
h1,h2,h3,h4 {color:#15598d; margin:0; padding:0; font-weight:600}
h4,h5 {font-weight:600}
h5 {margin:0; padding:0 0 20px 0}
p {margin:0; padding:0 0 20px 0}
strong {font-weight: 600 !important;}

.alignnone {margin-bottom:0}

#hotline {text-align:right; font-size:24px; padding:5px 0 10px; width:100%}
#hotline a .fa-phone-square-alt{color:#fff !important}

#menu-main-navigation {text-transform: lowercase; margin-top:70px}
#menu-main-navigation li {}
#menu-main-navigation li a {color:#6e6f72; text-transform: lowercase;}
#menu-main-navigation li a:hover {color:#15598d; }
#menu-main-navigation li.current-menu-item a {color:#15598d; }
#menu-main-navigation li:last-child a {padding-right:0;}

.fl-page-bar {border:none}

.fl-page-header {}
.fl-page-header .fl-theme-tagline{padding-top:5px; font-size:20px}
.fl-shrink-header .fl-theme-tagline {display:none}
.fl-shrink-header .fl-page-header-container.container {padding:15px 0}
.fl-shrink-header #menu-main-navigation {margin-top: 10px}

.fl-page-footer {font-size:13px}
.fl-page-footer .fl-page-footer-container {padding:15px 0 0}
.fl-page-footer .fl-page-footer-text {padding-bottom:15px}
.fl-page-footer .fl-page-footer-text a, .fl-page-footer .fl-page-footer-text span {display:inline-block}
.fl-page-footer .fl-page-footer-text span { padding: 0 3px }
.fl-page-footer .fl-page-footer-text a:hover {text-decoration: underline !important;}

.fancy-heading {}
.fancy-heading .fl-heading { text-align:center }
.fancy-heading .fl-heading span { display:inline-block; color:#0ba6a6; text-transform:lowercase; font-weight:bold; padding:3px 20px 5px; border:2px solid #0ba6a6 }

.fl-rich-text ul {font-size:14px; list-style:none; margin:0; padding:0}
.fl-rich-text ul li {background:url("images/bullet.png") no-repeat left 3px; padding:0 0 3px 30px}

.fixed-heading {min-height:90px}

.fl-module-pp-gravity-form {}
.fl-module-pp-gravity-form .form-title {color:#fff;text-transform:uppercase; font-size: 18px; text-align:center; font-weight:600; padding:7px 0; background:#0ba6a6}
.fl-module-pp-gravity-form .form-description {text-transform:uppercase; font-size: 18px; text-align:center; font-weight:600; padding:10px 0px 0;width:100%; max-width:260px; margin:0 auto }
.fl-module-pp-gravity-form .gform_wrapper {margin:0px 20px 0px}
.fl-module-pp-gravity-form .gform_wrapper textarea{height:80px}
.fl-module-pp-gravity-form .gform_wrapper .gform_footer{margin:0; padding-top:0px; padding-bottom:10px}
.fl-module-pp-gravity-form .gform_wrapper .gform_footer input{cursor:pointer}
.fl-module-pp-gravity-form .gform_confirmation_message {padding:5px 20px !important; text-align:center !important; color:green}

.fl-builder-content .fl-node-5d2c5864e4135 a {color:#0ba6a6}
.fl-builder-content .fl-node-5d2c5864e4135 a:hover {color:#fff}

@media only screen and (min-width : 1200px) {
	
}

@media only screen and (max-width : 992px) {
	.container {overflow:hidden}

	.fl-node-5d2d45af67820 > .fl-module-content {margin-top:0}
	#menu-main-navigation {margin-top:0; width:100%}
	#hotline {font-size:16px; text-align:center}
}

@media only screen and (max-width : 767px) {
	.fl-theme-tagline {display:none}
	.fl-node-5d2d642184a2e {max-width:420px; margin:0 20px}
	.fixed-heading {min-height:0}
	.fl-node-5d2d642184b94 .fl-col-content {margin-right:20px; margin-left:20px; background:#fff}
	.fl-node-5d2d61d6aa43f .fl-button, .fl-node-5d2d62a879f1e .fl-button {font-size:15px !important; padding:7px 5px !important}
	.fl-logo-img {max-height:50px}
	.fl-node-5d2c5864e4135 .fl-rich-text {text-align:center !important;}
	#contact .fl-row-content-wrap {padding-bottom:10px;}
}

@media only screen and (max-width : 641px) {
	h2 {font-size:26px; line-height:1.2}
	.fl-node-5d2c5864e4135,.fl-node-5d2c5864e4135 * {font-size:15px !important}
	.fl-node-5d2c5864e4135 .fl-module-content {margin-top:0; margin-bottom:0}
	.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]) {line-height:1.2; padding: 7px 10px; font-size:15px !important}
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {margin-bottom:0 !important}
	.fl-page-footer .fl-page-footer-text {font-size:12px}
	#fs1 {display:none}
	.fl-node-5d2d61d6aa43f .fl-button {font-size:15px !important; padding:7px 10px !important}
}
@media only screen and (max-width : 375px) {
	 .ginput_recaptcha iframe {
    max-width: 100%;
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin: center center;
    -webkit-transform-origin: center center;
  }
}